h2{
	border-width : 0px 0px 2px 20px;
	border-style : solid ;
	border-color : #C5C5C5;
	padding-left : 10px;
	margin-right : 0%;
	font-size: 12px;
}

.table_b{
	border: 2px #C5C5C5 solid; 
	margin-bottom:15px;
} 
.photo1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
}
.tx_1 {
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: 'MS UI Gothic', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Osaka', 'sans-serif';
}
.name {
	padding-left: 9px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.space {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.bar {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.close {
	padding-top: 10px;
	padding-bottom: 10px;
}
